


/* Style Specific to Website */
@import url('editor.css');
@import url('form.css');
@import url('autocode.css');
@import url('homepage.css');

#twocubed{
	height:20px;
	width:1024px;
	text-align:right;
	padding-top:10px;
	background-color: #808284;
}


#rightpanelholder .paneltext {
    max-width: 200px;
    word-break: break-word;
}
.twocubed:link {	
	font-family : Trebuchet MS;
	font-size : 11px;
	font-weight : normal;
	color : #333;
	text-decoration : none;}

.twocubed:Hover {	
	font-family : Trebuchet MS;
	font-size : 11px;
	font-weight : normal;
	color : #333;
	text-decoration : none;} 

.twocubed:Visited {	
	font-family : Trebuchet MS;
	font-size : 11px;
	font-weight : normal;
	color : #333;
	text-decoration : none;}
	
.twocubed:Visited:Hover {	
	font-family : Trebuchet MS;
	font-size : 11px;
	font-weight : normal;
	color: #333;
	text-decoration : none;} 






/*****************DIV Styles***************/

#subwraper{
	padding: 0;
	text-align: left;
	
	background-image:url('../images/sitebackground.jpg');
	
}

#wrap{
	margin: 0;
	padding: 0;
	width: 100%;
/*	border:solid 1px black;
*/}

#logocontainer{
	margin: 0;
	padding: 0;
	float: left;
	vertical-align: middle;
}
#bannercontainer{
	margin: 0;
	padding: 0;
	float: right;
	margin-right:46px;
}

#bannertilercontainer{
	margin: 0;
	padding: 0;
	height:208px;
	width: 100%;
	background-color: transparent;
	clear: both;
}

#welcomemessage{
	height: 202px;
	background-image:url('../images/welcome.jpg');
	width:1024px;
	float:left;

}

#nav{
	height:59px;
	background-image:url('../images/nav.jpg');
		width:1024px;
	float:left;
}

#contentbanner{
	height: 221px;
	width: 1024px;
	background-image:url('../images/content_banner.jpg');
}

/*#imagestrip{
	width: 1024px;
	height: 126px;
	background-image:url('../images/imagestrip.jpg');
}


#imagestripmenu{
	width: 1024px;
	height: 126px;
	background-image:url('../images/imagestrip_menu.jpg');
}*/

#imagestrip{
	width:1024px; 
	float:left;
	height:126px; 
	background-image:url('../images/imagestrip.jpg');
}

#imagestripmenu{
	width:1024px; 
	float:left;
	height:126px; 
	background-image:url('../images/imagestrip_menu.jpg');
}


#curvestrip{
	width: 1024px;
	height: 53px;
	float:left;
	background-image:url('../images/curve.jpg');
}

#actualpageWrapper{
	margin: 0;
	padding-left: 80px;
	padding-right: 72px;
	width: 872px;
	float: left;
	background-color: transparent;
	/*background-image:url("../images/tiler.jpg");*/
	/*border:1px solid green;*/
}

#actualpageWrapperHome{
	margin: 0;
	padding-left: 30px;
	padding-right: 40px;
	width: 954px;
	float: left;
	background-color: transparent;
	background-image:url("../images/tiler.jpg");
	/*border:1px solid green;*/
}



#padcenterpage{
	margin-left: 50px;
	margin-right: 50px;
	padding: 0;
	float: center;
	background-color: transparent;
	/*border: solid 1px purple;*/
}



#topmenu {
	float: left;
	clear: both;
	width: 100%;
	margin-bottom: 10px;
}

#sidemenu{
	float: left;
	width: 23%;
	margin-right: 1%;
	vertical-align: top;
	margin-top: 25px;
	background-image: url('../images/leftMenuBack.png');
	background-position: top right;
	background-repeat: repeat-y;
}

#leftmenu{
	float: left;
	clear: both;
	width: 100%;
	height: 30px;
	margin-bottom: 6px;
	/*background-color: #446FA9;*/
}

#leftmenupage{
	height: 25px;
	width: 96%;
	border-bottom: 1px solid #CDCDCD;
	height: auto;
	float: left;
	vertical-align: middle;
	margin-bottom: 7px;
}

#leftmenuitem{
	float: left;
	clear: both;
	width: 100%;
	padding-top: 5px;
}

.topMenuItem {
    padding-left: 25px;
	padding-right: 25px;
	padding-top: 31px;
	padding-bottom: 31px;
	float: left;

}

.topMenuItemHover {
    background-color: #62A12F;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 31px;
	padding-bottom: 31px;
	float: left;

}

#leftmenubullet{
	 float:left;
	 height: 25px;
	 background-repeat: no-repeat;
	 background-position: center right;
}

#panelundermenu{
	float: left;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	clear: both;
}

#trailpage{
	/*width: 100%;*/
	width:644px;
	height: 60px;
	float: left;
	background-repeat:no-repeat;
	/*border:1px solid green;*/
}

#topMenu{
	width: 100%; 
	float: right; 
	height: 94px; 
	margin: 0px;
	padding: 0px;
	background-color: transparent;
	background-image: url("../images/topMenuBack.png");
}


#headermenubackground{
	
	height:28px;
	width:1024px;
	
}

#tabbackground{
	background-image:url("../images/tabbackground.jpg");
	height:45px;
	width:989px; 
	padding-top:10px;
	padding-right:35px;
}


#staticheader{
	background-image:url('../images/backgroundtiler.jpg');
	width:1024px;
	height:114px;	
}





#panel1{
	float:left; 
	width:315px;
/*	border:1px solid red;*/
}

#panel2{
	float:left; 
	width:317px;
/*	border:1px solid red;*/
}

#panel3{
	float:left; 
	width:316px;
}

#panel4{
	float:left; 
	width:315px;
}


#bluego{
	width: 72px;
	height: 27px;
	background: transparent;
}

#searchbox{
	float:left;
	width:675px;
	margin-left:46px;
	height:37px;
	padding-top:9px;
	padding-left:15px;
	background-image:url('../images/searchbox.png');
	background-repeat:no-repeat;
	
}

#launchvideo{
	float:right;
	width:227px;
	height:45px;
	background:url('../images/launchvideo.png');
	margin-right:46px;
}



#topshadingfooter{
	height:59px;
	width:1024px;
	
	clear:both;
	/*background-image:url('../images/footer_top.jpg');*/
}

#footerdivider{
	background-image:url('../images/footerdivider.jpg');
	margin-left: 84px;
	height:2px;
	width:865px;
}


#footerbottom{
	height:84px;
	width: 1024px;
	clear:both;
	/*background-image:url('../images/footer_bottom.jpg');*/
}


#footerleft {
/*	border: 1px solid red;*/
	padding-top: 10px; 
	float:left; 
	width:600px;
	text-align: left;
}


#footerright {
	float: right;
	width: 400px;
	padding-top: 10px; 
/*	border: 1px solid black;*/
}

#footervalidcss {
	float: left;
	clear: both;
	width: 100%;
	text-align: right;
}

#leftpanelholder {
	float: left;
	width: 23%;
	margin-left: 1%;
}

#rightpanelholder {
	float: left;
	width: 200px;
	margin-left: 0px;
/*	border:1px solid purple;
*/}

#centercolumn {
	float: left;
	padding-bottom: 10px;
	/*border:1px solid blue;*/
	width: 644px;
}
/*#######################################*/



#pagetop{
	height:23px; 
	background-image:url('../images/pagetop.png'); 
	width:681px;
	margin-top:10px;
	background-repeat:no-repeat;
}

#centercolumnpiece{
	width:644px;
/*	border: 1px solid red;*/
	padding-left:0px;
	padding-top:30px;
	padding-right:28px;
	
}

#pagefooter{
	width:681px;
	height:26px;
	background-image:url('../images/pagefooter.png');
}


#pagemultipledate {
	float: left;
	width: 75;
	font-family : Trebuchet MS;
	font-size : 12px;
	color : #000000;
	font-weight: bold;
}
#pagemultipletitle {
	float: left;
	width: 70%;
}
#pagemultiplebrief {
	clear: both;
	float: left;
	width: 100%;
	min-height: 12px;
}

#pageHeader	{
	background-color : #D6DBDE;
	font-family : Trebuchet MS;
	font-size : 10px;
	width: 100%;
	font-weight : bold;
	color : #565555;	
	padding: 4px; 
	margin: 0px;
}


#giftvouchers{
	float:left;
	padding-left:80px;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#808285;
}

#bookappointment{
	float:left;
	padding-left:24px;
		font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#808285;
}

#loyaltycard{
	float:left;
	padding-left:24px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#808285;	
}

#weddings{
	float:left;
	padding-left:24px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#808285;
	
}




/*****************DIV Styles**************/





body {
	/*background-color: #166802;*/
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #808284;
	margin: 0;
	padding: 0;

}

html {
     overflow: -moz-scrollbars-vertical;
}

h1 {
	font-family : Trebuchet MS;
	font-size : 30px;
	font-weight : normal;
	color:#ffffff;
	margin: 0;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0;
}

h2 {
	font-family : Trebuchet MS;
	font-size : 20px;
	font-weight : normal;
	color:#7c002f;
	margin: 0;
	padding: 0;
}

h3 {
	font-family : Trebuchet MS;
	font-size : 16px;
	font-weight : normal;
	color:#C21410;
	margin: 0;
	padding: 0;
}

h4 {
	font-family : Trebuchet MS;
	font-size : 14px;
	font-weight : bold;
	color:#000000;
	margin: 0;
	padding: 0;
}


h5 {
	font-family : Trebuchet MS;
	font-size : 12px;
	font-weight : bold;
	color:#000000;
	margin: 0;
	padding: 0;
}


.requestacallback{
	font-family: Trebuchet MS; 
	color: #fff;
	font-size:12px;
}

.PageTitle {
	font-family : Trebuchet MS;
	font-size : 22px;
	font-weight : normal;
	color:#000000;}	

.PageTitle2 {
	font-family : Trebuchet MS;
	font-size : 20px;
	font-weight : normal;
	color:#000000;}	

.SectionTitle {
	font-family : Trebuchet MS;
	font-size : 18px;
	font-weight : normal;
	color:#000000;}	

.Subheading {
	font-family : Trebuchet MS;
	font-size : 18px;
	font-weight : normal;
	color:#000000;}	

.SubHeading2 {
	font-family : Trebuchet MS;
	font-size : 14px;
	font-weight : normal;
	color:#000000;}	

.contactFormSubmit {
    height: 60px;
	font-size: 18px;
	background-color: #CDCDCD;
	color: #5C5C5C;
}  

.TextBold {
	font-family : Trebuchet MS;
	font-size : 14px;
	font-weight : bold;
	color:#000000;}	

.Text {
	font-family : Trebuchet MS;
	font-size : 14px;
	color : #000000;}
	
P {
	font-family : Trebuchet MS;
	font-size : 14px;
	color : #333333;
	/*margin:0px;*/
}

INPUT, SELECT, TEXTAREA{
	font-family : Trebuchet MS;
	font-size : 12px;
	color : #999795;
}

TR,TD {
	font-family : Trebuchet MS;
	font-size : 14px;
	color : #333333;
	/*margin:0px;*/
}
	
	
LI {
	font-family : Trebuchet MS;
	font-size : 14px;
	color : #333333;
}

OL {
	font-family : Trebuchet MS;
	font-size : 14px;
	color : #333333;
}

hr {
	color:#7c002f;
	width:100%;
	height:1px;
	}	

#multiplepagedetail{
	font-family : Trebuchet MS;
	font-size : 14px;
	color: #333333;
	
}

#formtext{
	font-family : Trebuchet MS;
	font-size : 11px;
	color: #000000;
	width:140px;
}

#submitbuttom{
	font-family : Trebuchet MS;
	font-size : 11px;
	color: #000000;
	width:100px;
}

#gobuttomsmall{
	font-family : Trebuchet MS;
	font-size : 11px;
	color: #000000;
	width:40px;
	text-align:center;
}


.servicesheading{
	color:#4e5f5f;
	font-family : Trebuchet MS;
	font-size : 15px;
	font-weight:bold;
	}

.newsfont{
	color:#808285;
	font-family : Trebuchet MS;
	font-size : 11px;
}

.servicesfont{
	color:#808285;
	font-family : Trebuchet MS;
	font-size : 11px;
}



.newslink:Visited {	
	font-family : Trebuchet MS;
	font-size : 11px;
	font-weight : normal;
	color : #808285;
	text-decoration : none;}
	
.newslink:Visited:Hover {	
	font-family : Trebuchet MS;
	font-size : 11px;
	font-weight : normal;
	color : #808285;
	text-decoration : none;}
	
.newslink {	
	font-family : Trebuchet MS;
	font-size : 11px;
	font-weight : normal;
	color : #808285;
	text-decoration : none;}
	
.newslink:link {	
	font-family : Trebuchet MS;
	font-size : 11px;
	font-weight : normal;
	color : #808285;
	text-decoration : none;}

.newslink:Hover {	
	font-family : Trebuchet MS;
	font-size : 11px;
	font-weight : normal;
	color : #808285;
	text-decoration : none;}









.Login:Visited {	
	font-family : Trebuchet MS;
	font-size : 11px;
	font-weight : normal;
	color : white;
	text-decoration : none;}
	
.Login:Visited:Hover {	
	font-family : Trebuchet MS;
	font-size : 11px;
	font-weight : normal;
	color : white;
	text-decoration : none;}
	
.Login {	
	font-family : Trebuchet MS;
	font-size : 11px;
	font-weight : normal;
	color : white;
	text-decoration : none;}
	
.Login:link {	
	font-family : Trebuchet MS;
	font-size : 11px;
	font-weight : normal;
	color : white;
	text-decoration : none;}

.Login:Hover {	
	font-family : Trebuchet MS;
	font-size : 11px;
	font-weight : normal;
	color : white;
	text-decoration : none;}
	

A:link {	
	font-family : Trebuchet MS;
	font-size : 14px;
	font-weight : normal;
	color : #333333;}

A:Hover {	
	font-family : Trebuchet MS;
	font-size : 14px;
	font-weight : normal;
	color : #333333;
	text-decoration : none;} 

A:Visited {	
	font-family : Trebuchet MS;
	font-size : 14px;
	font-weight : normal;
	color : #333333;}
	
A:Visited:Hover {	
	font-family : Trebuchet MS;
	font-size : 14px;
	font-weight : normal;
	color: #333333;} 
	





.cmscontainer {
	width:1024px;
	background: #FFF;
	margin: 0 auto;
	
}



.tilercontainer {
	width:1024px;
	margin: 0 auto;
	
/*	background-image:url("../images/backgroundtiler.jpg");
*/	
	
}



.leftcmsbanner {
	float: left;
	width: 180px;
	background: #00a1e5;
	padding-bottom: 10px;
}

.rightcmsbanner {
	padding: 10px 0;
	width: 1000px;
	float: left;
}	
	
	
.cmsbannerdivider {
	color : #ffffff;
	background-color : #ffffff;}
	
	
.cmsbanner	{
	font-family : Trebuchet MS;
	font-size : 11px;
	font-weight : bold;
	color : #FFFFFF;
	background:#00a1e7;}
	

.cmsuseradmin{
	font-family : Trebuchet MS;
	font-size : 13px;
	font-weight : bold;
	color : #FFFFFF;}

	
.footerbannerdivider {
	color : white;
	background-color : white;}
	
.footerbanner	{
	font-family : Trebuchet MS;
	font-size : 11px;
	font-weight : normal;
	color : #FFFFFF;
	background-color : #000000;}
	
.bann2	{
	font-family : Trebuchet MS;
	font-size : 10px;
	font-weight : bold;
	color : #333333;
	background-color : #E5E1E1;}
	
.bann3_1	{
	font-family : Trebuchet MS;
	font-size : 10px;
	font-weight : bold;
	color : #333333;
	background-color : #A9B8BF;}
	
.bann3_2	{
	font-family : Trebuchet MS;
	font-size : 10px;
	font-weight : bold;
	color : #E4E3E1;
	background-color : #58717A;}
	
.bann4	{
	font-family : Trebuchet MS;
	font-size : 10px;
	font-weight : bold;
	color : #333333;
	background-color : #C0C0C0;}
	
.Linkbann3_2:Link {	
	color : #E4E3E1;
	text-decoration : none;}

.Linkbann3_2:Hover {	
	color : #C6CBCF;
	text-decoration : underline;} 

.Linkbann3_2:Visited {	
	color : #E4E3E1;
	text-decoration : none;}
	
.Linkbann3_2:Visited:Hover {	
	color : #C6CBCF;
	text-decoration : none;}

.LinksmlBann4:Link {	
	font-size : 9px;
	color : #333333;
	font-weight : normal;
	text-decoration : none;}

.LinksmlBann4:Hover {	
	font-size : 9px;
	color : #656364;
	font-weight : normal;
	text-decoration : underline;} 

.LinksmlBann4:Visited {	
	font-size : 9px;
	color : #333333;
	font-weight : normal;
	text-decoration : none;}
	
.LinksmlBann4:Visited:Hover {	
	font-size : 9px;
	color : #656364;
	font-weight : normal;
	text-decoration : none;}
	
.Linkbann4:Link {	
	color : #333333;
	text-decoration : none;}

.Linkbann4:Hover {	
	color : #656364;
	text-decoration : underline;} 

.Linkbann4:Visited {	
	color : #333333;
	text-decoration : none;}
	
.Linkbann4:Visited:Hover {	
	color : #656364;
	text-decoration : none;}
	
.LinkLogon:Link {	
	color : #333333;
	text-decoration : none;
	font-weight : bold;
	font-size : 11px;}

.LinkLogon:Hover {	
	color : #656364;
	text-decoration : underline;
	font-weight : bold;
	font-size : 11px;} 

.LinkLogon:Visited {	
	color : #333333;
	text-decoration : none;
	font-weight : bold;
	font-size : 11px;}
	
.LinkLogon:Visited:Hover {	
	color : #656364;
	text-decoration : none;
	font-weight : bold;
	font-size : 11px;}
	

.linkMapSub:Hover {
	font-family : Trebuchet MS;
	font-size : 9px;
	font-weight : normal;
	text-decoration : underline;
	color : #C61008; }
	
.linkMapSub:Active {
	font-family : Trebuchet MS;
	font-size : 9px;
	font-weight : normal;
	text-decoration : underline;
	color : #C61008; }
	
.linkMapSub:Visited:Hover {
	font-family : Trebuchet MS;
	font-size : 9px;
	font-weight : normal;
	text-decoration : underline;
	color : #C61008;}
	
.linkMapSubSub {
	font-family : Trebuchet MS;
	font-size : 9px;
	font-weight : normal;
	text-decoration : none;
	color : #935757; }
	
.linkMapSubSub:Hover {
	font-family : Trebuchet MS;
	font-size : 9px;
	font-weight : normal;
	text-decoration : underline;
	color : #935757; }
	
.linkMapSubSub:Active {
	font-family : Trebuchet MS;
	font-size : 9px;
	font-weight : normal;
	text-decoration : underline;
	color : #935757; }
	
.linkMapSubSub:Visited:Hover {
	font-family : Trebuchet MS;
	font-size : 9px;
	font-weight : normal;
	text-decoration : underline;
	color : #935757;}

/* Tree Folders */
.TreeFolder	{
	font-family : Trebuchet MS;
	font-size : 10px;
	font-weight : bold;
	color : #333333;}

/* Tree Files */
.TreeFile:Link	{
	font-family : Trebuchet MS;
	font-size : 9px;
	font-weight : normal;
	color : #333333;
	text-decoration : underline;}
	
.TreeFile:Hover {	
	font-family : Trebuchet MS;
	font-size : 9px;
	font-weight : normal;
	color : #C13534;
	text-decoration : underline;} 
	
.TreeFile:Active {	
	font-family : Trebuchet MS;
	font-size : 9px;
	font-weight : normal;
	color : #C13534;
	text-decoration : underline;} 

.TreeFile:Visited {	
	font-family : Trebuchet MS;
	font-size : 9px;
	font-weight : normal;
	color : #656364;
	text-decoration : underline;}
	
.TreeFile:Visited:Hover {	
	font-family : Trebuchet MS;
	font-size : 9px;
	font-weight : normal;
	color : #C13534;
	text-decoration : underline;}



.pageSubHead	{
	background-color : #3C5961;
	height : 1px; 
	font-family : Trebuchet MS;
	font-size : 10px;
	font-weight : bold;
	color : #fff;
	line-height : 16px;	
	padding: 0px; 
	margin-top: 0px; 
	margin-left: 0px; 
	margin-right: 0px;
	}.pageSubHeadLink:link	{
	font-family : Trebuchet MS;
	font-size : 12px;
	font-weight : normal;
	color : #fff;
	line-height : 16px;	
}
	
.pageSubHeadLink:hover	{
	font-family : Trebuchet MS;
	font-size : 12px;
	font-weight : normal;
	color : #fff;
	line-height : 16px;	
}

.pageSubHeadLink:visited	{
	font-family : Trebuchet MS;
	font-size : 12px;
	font-weight : normal;
	color : #fff;
	line-height : 16px;	
}

.pageSubHeadLink:visited:hover	{
	font-family : Trebuchet MS;
	font-size : 12px;
	font-weight : normal;
	color : #fff;
	line-height : 16px;	
}


.trail {
	font-family : Trebuchet MS;
	font-size : 10px;
	color : #808181;}

.linkPanel {
	font-family : Trebuchet MS;
	font-size : 10px;
	color : #C23535;}




/* Footer lite grey background */
.pageFoot3 {
	font-family : Trebuchet MS;
	font-size : 9px;
	font-weight : bold; 
	color : #FFFFFF;
	background-color : #999999;
	line-height : 16px;}
	
.pageFoot2 {
	font-family : Trebuchet MS;
	font-size : 10px;
	font-weight : bold;
	color : #999999;
	background-color : #FFFFFF;
	line-height : 16px;}	
	
.pagefoot	{
	font-family : Trebuchet MS;
	font-size : 10px;
	font-weight : bold;
	color : #000000;
	background-color : #8E9EA5;
	line-height : 16px;}	
	
.pageFoot:Link {
	font-family : Trebuchet MS;
	font-size : 10px;
	font-weight : normal;
	color : #999999;
	background-color : #FFFFFF;
	line-height : 16px;
	text-decoration : none; }	
	
.pageFootSml {
	font-family : Trebuchet MS;
	font-size : 9px;
	font-weight : normal;
	color : #000000;
	background-color : #D6DBDE;
	line-height : 12px;}

/* page background */
.pageBrief	{
	font-family : Trebuchet MS;
	font-size : 12px;
	font-weight : normal;
	color : #6E6E6E;
}
	

.pageTitle	{
	font-family : Trebuchet MS;
	font-size : 14px;
	font-weight : bold;
	color : #6E6E6E;}	
	
.pageTextBold	{
	font-family : Trebuchet MS;
	font-size : 10px;
	font-weight : bold;
	color : #6E6E6E;
	background-color : #EDEFF0;
	line-height : 14px;}
	
.pageBoldLite {
	font-family : Trebuchet MS;
	font-size : 10px;
	font-weight : bold;
	background-color : #ffffff;
	color : #000000;}
	
.pageSmall	{
	font-family : Trebuchet MS;
	font-size : 9px;
	font-weight : normal;
	color : #333333;
	background-color : #ffffff;}

.pageTextWhite	{
	font-family : Trebuchet MS;
	font-size : 10px;
	font-weight : normal;
	color : #333333;
	background-color : #ffffff;
	line-height : 14px;}

.pageFreewareDark {
	font-family : Trebuchet MS; 
	font-size : 10px; 
	font-weight : bold;
	color : #000000; 
	background-color : #CCCCCC; 
	border : 1px #8E9EA5 solid;}	
	

.pageFreewareLight {
	font-family : Trebuchet MS; 
	font-size : 10px; 
	color : #000000; 
	background-color : #E6E6E6; 
	border : 1px #CCCCCC solid;}

.LinkHead:Link {	
	font-family : Trebuchet MS;
	color : #FFFFFF;}

.LinkHead:Hover {	
	font-family : Trebuchet MS;
	color : #C13534;} 

.LinkHead:Visited {	
	font-family : Trebuchet MS;
	color : #FFFFFF;}
	
.LinkHead:Visited:Hover {	
	font-family : Trebuchet MS;
	color:#C13534;} 
	
.LinkHeadLite:Link {	
	font-family : Trebuchet MS;
	color : #000000;}

.LinkHeadLite:Hover {	
	font-family : Trebuchet MS;
	color : #C13534;} 

.LinkHeadLite:Visited {	
	font-family : Trebuchet MS;
	color : #000000;}
	
.LinkHeadLite:Visited:Hover {	
	font-family : Trebuchet MS;
	color:#C13534;} 
	
.LinkHelp:Link {	
	font-family : Trebuchet MS;
	color : #FFFFFF;
	font-size: 12px;
	text-decoration: none;}

.LinkHelp:Hover {	
	font-family : Trebuchet MS;
	color : #C13534;
	font-size: 12px;} 

.LinkHelp:Visited {	
	font-family : Trebuchet MS;
	color : #FFFFFF;
	font-size: 12px;
	text-decoration: none;}
	
.LinkHelp:Visited:Hover {	
	font-family : Trebuchet MS;
	color : #C13534;
	font-size: 12px;
	text-decoration: none;}

.TableLine { 
	border-color: #D6DBDE;  
	border-width : 1px;
	border-style : solid;}

.TableLineLite { 
	border-color: #D6DBDE;  
	border-width : 1px;
	border-style : solid;}

.TextWhiteBold {	
	font-family : Trebuchet MS;
	font-size : 10px;
	font-weight: bold;
	color : #616D76;}
	
	
.TextGreyBold {	
	font-family : Trebuchet MS;
	font-size : 10px;
	font-weight: bold;
	color : #D6DBDE;}
	
.TextDarkGreySml {	
	font-family : Trebuchet MS;
	font-size : 9px;
	font-weight: bold;
	color : #8E9EA5;}

.Heading {	
	font-family : Trebuchet MS;
	font-size : 14px;
	font-weight: bold;
	color : #000000;}

	
.HRDark  {
	color : #8E9EA5;
	height : 1px;}	
	
.imgBorder  {
	border-color: #000000;  
	border-width : 1px;
	border-style : solid;}
	
.WorkArea  {
	background-color : #FFFFFF;}
	
/* Side Columns */	
.box1Head {
	font-family : Trebuchet MS;
	font-size : 10px;
	font-weight : bold;
	color : #223A64;
	background : #E6EBEF;
	line-height : 18px;
	border-top : 1px #223A64 solid; 
	border-bottom : 1px #223A64 solid;
	border-left : 1px #223A64 solid; 
	border-right : 1px #223A64 solid;}
	
.box1Body {
	font-family : Trebuchet MS;
	font-size : 10px;
	font-weight : normal;
	color : #000000;
	background : #E6EBEF;
	border-right : 1px #223A64 solid; 
	border-left : 1px #223A64 solid;
	border-bottom : 1px #223A64 solid;}
	
.box2Head {
	font-family : Trebuchet MS;
	font-size : 10px;
	font-weight : bold;
	color : #AB2B2A;
	background : #F4E7E6;
	line-height : 18px;
	border-top : 1px #AB2B2A solid; 
	border-bottom : 1px #AB2B2A solid;
	border-left : 1px #AB2B2A solid; 
	border-right : 1px #AB2B2A solid; }
	
.box2Body {
	font-family : Trebuchet MS;
	font-size : 10px;
	font-weight : normal;
	color : #000000;
	background : #F4E7E6;
	border-right : 1px #AB2B2A solid; 
	border-left : 1px #AB2B2A solid;
	border-bottom : 1px #AB2B2A solid;}
	
.inputTextarea {
	font-family : Trebuchet MS; 
	font-size : 10px; 
	color : #5F504C; 
	background-color : #FFFFFF; 
	border : 1px #A5A5A5 solid; 
	font-weight : lighter; }
	
.footertable {
	font-family : Trebuchet MS;  
	border : 1px #000000 solid; 
	 }
	 
.tableGrey {
	border : 1px solid #CCCCCC;}
	
.tableGreyTitle {
	font-family : Trebuchet MS;
	font-size : 10px;
	font-weight : bold;
	color : #CD472F;
	background : #ffffff;
	line-height : 20px;}



.tableContactus {
	font-family : Trebuchet MS;
	font-size : 10px;
	font-weight : normal;
	color : #000000;
	background : #EDEFF0;
	line-height : 14px;}

.tableGreyBody {
	font-family : Trebuchet MS;
	font-size : 10px;
	font-weight : normal;
	color : #000000;
	background : #F0F0F0;
	line-height : 14px;}
	
.titlepage1 {
	font-family : Trebuchet MS; 
	font-size : 12px; 
	color : #AB2B2A; 
	font-weight : bold;
	line-height : 16px; }
	
.titlepage2 {
	font-family : Trebuchet MS; 
	font-size : 11px; 
	color : #AB2B2A; 
	font-weight : bold;
	line-height : 16px; }
	

	
.Rollover{
	background-color : #E1E1E1;}
	
.Rollover:Hover{
	background-color : Red;}
	
.Status {
	font-family : Trebuchet MS;
	font-size : 10px;
	font-weight : normal;
	color : #D36264;}	
	
.NewsletterText {	
	font-family : Trebuchet MS;
	font-size : 10px;
	font-weight: normal;
	color : #000000;}
	
.NewsletterHeading {	
	font-family : Trebuchet MS;
	font-size : 10px;
	font-weight: bold;
	color : #565555;}
	
.linkHeader:Link {	
	font-family : Trebuchet MS;
	font-size : 11px;
	font-weight : normal;
	color : gray;
	text-decoration : none;}

.linkHeader:Hover {	
	font-family : Trebuchet MS;
	font-size : 11px;
	font-weight : normal;
	color:#gray;
	text-decoration :none;} 

.linkHeader:Visited {	
	font-family : Trebuchet MS;
	font-size : 11px;
	font-weight : normal;
	color : gray;
	text-decoration : none;} 
	
.linkHeader:Visited:Hover {	
	font-family : Trebuchet MS;
	font-size : 11px;
	font-weight : normal;
	color:#gray;
	text-decoration : none;}


.linkFooter:Link {	
	font-family : Trebuchet MS;
	font-size : 14px;
	font-weight : normal;
	color : #ffffff;
	text-decoration : none;} 

.linkFooter:Hover {	
	font-family : Trebuchet MS;
	font-size : 14px;
	font-weight : normal;
	color : #ffffff;
	text-decoration : none;} 

.linkFooter:Visited {	
	font-family : Trebuchet MS;
	font-size : 14px;
	font-weight : normal;
	color : #ffffff;
	text-decoration : none;} 
	
.linkFooter:Visited:Hover {	
	font-family : Trebuchet MS;
	font-size : 14px;
	font-weight : normal;
	color : #ffffff;
	text-decoration : none;}
	
.NavArrow{
	font-family : Trebuchet MS;
	font-size : 14px;
	font-weight : bold;
	color : #999999;}


.NavBorder {
	border: 1px solid;
	border-color: #999999;
	border-style: dashed;}




.trail1 {	
	font-family : Trebuchet MS;
	font-size : 11px;
	
	font-weight : normal;
	color : #969696;
}

	
.traillink:link {	
	font-family : Trebuchet MS;
	font-size : 11px;
	font-weight : normal;
	color : #969696;}

.traillink:Hover {	
	font-family : Trebuchet MS;
	font-size : 11px;
	font-weight : normal;
	color : #969696;
	text-decoration : none;} 

.traillink:Visited {	
	font-family : Trebuchet MS;
	font-size : 11px;
	font-weight : normal;
	color : #969696;}
	
.traillink:Visited:Hover {	
	font-family : Trebuchet MS;
	font-size : 11px;
	font-weight : normal;
	color: #969696;} 
	
	
	
.footertext {	
	font-family : Trebuchet MS;
	font-size : 11px;
	font-weight : normal;
	color : #000000;} 
	
	

.cmsbannerlink:link {	
	font-family : Trebuchet MS;
	font-size : 11px;
	font-weight : bold;
	color : #FFFFFF;
	text-decoration : none;}

.cmsbannerlink:Hover {	
	font-family : Trebuchet MS;
	font-size : 11px;
	font-weight : bold;
	color : #FFFFFF;
	text-decoration : none;} 

.cmsbannerlink:Visited {	
	font-family : Trebuchet MS;
	font-size : 11px;
	font-weight : bold;
	color : #FFFFFF;
	text-decoration : none;}
	
.cmsbannerlink:Visited:Hover {	
	font-family : Trebuchet MS;
	font-size : 11px;
	font-weight : bold;
	color: #FFFFFF;
	text-decoration : none;} 

.panelheading {	
	font-family : Trebuchet MS;
	font-size : 14px;
	font-weight : bold;
	color : #000000;}	
	
.paneltext {	
	font-family : Trebuchet MS;
	font-size : 12px;
	font-weight : normal;
	color : #000000;}	
	


.linkAbout:link {	
	font-family : Trebuchet MS;
	font-size : 9px;
	font-weight: bold;
	color : #8E9EA5;
	text-decoration : none;}

.linkAbout:Hover {	
	font-family : Trebuchet MS;
	font-size : 9px;
	font-weight: bold;
	color : #8E9EA5;
	text-decoration : none;} 

.linkAbout:Visited {	
	font-family : Trebuchet MS;
	font-size : 9px;
	font-weight: bold;
	color : #8E9EA5;}
	
.linkAbout:Visited:Hover {	
	font-family : Trebuchet MS;
	font-size : 9px;
	font-weight: bold;
	color: #8E9EA5;} 
	


.menuTopLinks:link{	
	font-family : Trebuchet MS;
	font-size : 26px;
	font-weight: normal;
	color : #000000;
	text-decoration : none;}

.menuTopLinks:Hover {	
	font-family : Trebuchet MS;
	font-size : 26px;
	font-weight: normal;
	color : white;
	text-decoration : none;} 
.menuTopLinks:Visited{	
	font-family : Trebuchet MS;
	font-size : 26px;
	font-weight: normal;
	color : #000000;
	text-decoration : none;}

.menuTopLinks:Visited:Hover {	
	font-family : Trebuchet MS;
	font-size : 26px;
	font-weight: normal;
	color : white;
	text-decoration : none;} 

.menuTopLinksHover:link{	
	font-family : Trebuchet MS;
	font-size : 26px;
	font-weight: normal;
	color : white;
	text-decoration : none;}

.menuTopLinksHover:Hover {	
	font-family : Trebuchet MS;
	font-size : 26px;
	font-weight: normal;
	color : white;
	text-decoration : none;} 
.menuTopLinksHover:Visited{	
	font-family : Trebuchet MS;
	font-size : 26px;
	font-weight: normal;
	color : white;
	text-decoration : none;}

.menuTopLinksHover:Visited:Hover {	
	font-family : Trebuchet MS;
	font-size : 26px;
	font-weight: normal;
	color : white;
	text-decoration : none;} 

.menu:link {	
	font-family : Trebuchet MS;
	font-size : 14px;
	font-weight: bold;
	color : #456046;
	text-decoration : none;}

.menu:Hover {	
	font-family : Trebuchet MS;
	font-size : 14px;
	font-weight: bold;
	color : #456046;
	text-decoration : none;} 

.menu:Visited {	
	font-family : Trebuchet MS;
	font-size : 14px;
	font-weight: bold;
	color : #456046;
	text-decoration : none;}
	
.menu:Visited:Hover {	
	font-family : Trebuchet MS;
	font-size : 14px;
	font-weight: bold;
	color: #456046;
	text-decoration : none;} 
	
	
.submenu:link {	
	font-family : Trebuchet MS;
	font-size : 16px;
	font-weight: normal;
	color : #000000;
	text-decoration : none;}

.submenu:Hover {	
	font-family : Trebuchet MS;
	font-size : 16px;
	font-weight: normal;
	color : #000000;
	text-decoration : none;} 

.submenu:Visited {	
	font-family : Trebuchet MS;
	font-size : 16px;
	font-weight: normal;
	color : #000000;
	text-decoration : none;}
	
.submenu:Visited:Hover {	
	font-family : Trebuchet MS;
	font-size : 16px;
	font-weight: normal;
	color: #000000;
	text-decoration : none;}
	
	


.newsdate {	
	font-family : Trebuchet MS;
	font-size : 12px;
	font-weight : bold;
	color : #D79F15;}
	
	
/*Added in order to make nice tiler under banner*/
.stripTilerUnderBanner {
	background-image: url("../../../images/stripTiler.jpg");
	background-color: FFFFFF;
	width: 100%;
	height: 35px;
}

/*Added in order to make nicely resizable menu in banner.cfm*/
.menuTopRightTilor {
	background-image: url("../../../images/topofnavright.jpg");
	background-position: top right;
	background-repeat: repeat-y;
	background-color: #000000;
	width: 100%;
	height: 13px;
}

.menuBottomRightTilor {
	background-image: url("../../../images/bottomofnavright.jpg");
	background-color: #000000;
	background-repeat: repeat-y;
	background-position: top right;
	width: 100%;
	height: 10px;
}

.pageCenterHeader {
    font-family: Trebuchet MS;
	font-size: 14px;
	color: #7c002f;
	text-decoration: none;
}

.pageCenterHeader:link {
    font-family: Trebuchet MS;
	font-size: 14px;
	color: #7c002f;
	text-decoration: underline;
}
.pageCenterHeader:hover {
    font-family: Trebuchet MS;
	font-size: 14px;
	color: #7c002f;
	text-decoration: none;
}
.pageCenterHeader:visited {
    font-family: Trebuchet MS;
	font-size: 14px;
	color: #7c002f;
	text-decoration: underline;
}
.pageCenterHeader:visited:hover {
    font-family: Trebuchet MS;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}




.popularcategories {
    font-family: Trebuchet MS;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

.popularcategories:link {
    font-family: Trebuchet MS;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.popularcategories:hover {
    font-family: Trebuchet MS;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.popularcategories:visited {
    font-family: Trebuchet MS;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.popularcategories:visited:hover {
    font-family: Trebuchet MS;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	
}

.learnmoreemail:link {
    font-family: Trebuchet MS;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
}
.learnmoreemail:hover {
    font-family: Trebuchet MS;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
}
.learnmoreemail:visited {
    font-family: Trebuchet MS;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
}
.learnmoreemail:visited:hover {
    font-family: Trebuchet MS;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	
}



.Skype:link {
    font-family: Trebuchet MS;
	font-size: 20px;
	color: #ffffff;
	text-decoration: none;
}
.Skype:hover {
    font-family: Trebuchet MS;
	font-size: 20px;
	color: #ffffff;
	text-decoration: none;
}
.Skype:visited {
    font-family: Trebuchet MS;
	font-size: 20px;
	color: #ffffff;
	text-decoration: none;
}
.Skype:visited:hover {
    font-family: Trebuchet MS;
	font-size: 20px;
	color: #ffffff;
	text-decoration: none;
	
}


.contactFormSubmit {
    height: 30px;
	font-size: 14px;
	background-color: #CDCDCD;
	color: #5C5C5C;
} 

.contactus{
	color:#653d18;
	font-size:14px;
	font-family: Trebuchet MS;
}